/*
Theme Name:     Jane Maree Flowers 2018
Description:    
Author:         impact
Template:       simple-shop

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.page-title {font-size:1.2em!important;}
.page-content {width:100%; padding:0px; margin:0px;}
.page-id-292-OLD .woocommerce-page ul.products li.product {width: 22%;}

.page-id-292 .sidebar {display: none!important;}
.page-id-292 .page-title {display: none!important;}
.page-id-292 .page-content {margin: 20px 0 0; padding: 0px; Width: 100%;}

.page-id-2486 .page-title {display:none!important;}

.page-id-511 p#billing_country_field { display: none; } 
.page-id-511 .woocommerce form .form-row .optional {
    display: none;
}

.woocommerce-loop-product__title {MIN-HEIGHT: 54PX;}

nav.primary-nav-container ul {background-color: #333!important;}

nav.primary-nav-container {margin-top:0px!important; width:100%!important;}

.woocommerce ul.products li.product .product-info, .woocommerce-page ul.products li.product .product-info {   background: #ffffff;}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {color: #000000;} 

nav.primary-nav-container {margin:0px!important;}


.woocommerce ul.products li.product .product-info, .woocommerce-page ul.products li.product .product-info {

    background: #fff;

}


.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {display:none!important;}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {

    float: left;
    width: 98%;

}

.page-id-511 h3 {display:none;}

@media screen and (min-width: 769px) {

.archive.tax-product_cat .woocommerce ul.products li.first, 
.archive.tax-product_cat .woocommerce-page ul.products li.first {
    clear:none;
}

.archive.tax-product_cat .woocommerce ul.products li.product, 
.archive.tax-product_cat .woocommerce-page ul.products li.product, 
.archive.tax-product_cat .woocommerce ul.products.columns-3 li.product, 
.archive.tax-product_cat .woocommerce-page ul.products.columns-3 li.product {
   width: 21.95%;
}

}
